Bug 341981 - multiarch conflicts in libcdio
multiarch conflicts in libcdio
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libcdio (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Reber
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:44 EDT by Bill Nottingham
Modified: 2014-03-16 23:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-02 08:23:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:44:59 EDT
libcdio (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/include/cdio/version.h from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/annotated.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/audio_8h-source.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/audio_8h.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/bytesex_8h-source.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/bytesex_8h.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/bytesex__asm_8h-source.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/bytesex__asm_8h.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/cd__types_8h-source.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/cd__types_8h.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/cdda_8h-source.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/cdda_8h.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/cdio_8h-source.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/cdio_8h.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/cdio__config_8h-source.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/cdio__config_8h.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/cdtext_8h-source.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/cdtext_8h.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/device_8h-source.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/device_8h.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/disc_8h-source.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/disc_8h.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/ds_8h-source.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/ds_8h.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/dvd_8h-source.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/dvd_8h.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/ecma__167_8h-source.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/ecma__167_8h.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/files.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/functions.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/functions_0x61.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/functions_0x62.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/functions_0x63.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/functions_0x64.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/functions_0x65.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/functions_0x66.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/functions_0x67.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/functions_0x68.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/functions_0x69.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/functions_0x6a.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/functions_0x6c.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/functions_0x6d.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/functions_0x6e.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/functions_0x6f.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/functions_0x70.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/functions_0x72.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/functions_0x73.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/functions_0x74.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/functions_0x75.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/functions_0x76.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/functions_0x78.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/functions_0x79.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/functions_eval.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/functions_vars.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/functions_vars_0x62.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/functions_vars_0x63.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/functions_vars_0x64.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/functions_vars_0x65.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/functions_vars_0x66.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/functions_vars_0x67.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/functions_vars_0x68.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/functions_vars_0x69.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/functions_vars_0x6a.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/functions_vars_0x6c.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/functions_vars_0x6d.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/functions_vars_0x6e.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/functions_vars_0x6f.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/functions_vars_0x70.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/functions_vars_0x72.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/functions_vars_0x73.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/functions_vars_0x74.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/functions_vars_0x75.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/functions_vars_0x76.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/functions_vars_0x78.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/functions_vars_0x79.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_0x61.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_0x62.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_0x63.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_0x64.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_0x65.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_0x66.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_0x67.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_0x68.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_0x69.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_0x6c.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_0x6d.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_0x6e.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_0x70.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_0x73.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_0x74.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_0x75.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_0x76.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_0x78.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_0x79.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_defs.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_defs_0x62.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_defs_0x63.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_defs_0x65.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_defs_0x66.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_defs_0x67.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_defs_0x68.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_defs_0x69.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_defs_0x6c.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_defs_0x6d.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_defs_0x6e.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_defs_0x70.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_defs_0x73.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_defs_0x74.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_defs_0x75.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_defs_0x76.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_enum.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_eval.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_eval_0x63.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_eval_0x64.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_eval_0x66.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_eval_0x69.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_eval_0x6c.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_eval_0x6d.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_eval_0x6e.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_eval_0x70.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_eval_0x73.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_eval_0x74.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_eval_0x75.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_eval_0x76.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_eval_0x78.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_eval_0x79.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_func.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_func_0x63.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_func_0x64.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_func_0x67.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_func_0x69.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_func_0x6d.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_func_0x70.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_func_0x75.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_type.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/globals_vars.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/index.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/iso9660_8h-source.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/iso9660_8h.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/logging_8h-source.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/logging_8h.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/mmc_8h-source.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/mmc_8h.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/paranoia_8h-source.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/paranoia_8h.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/posix_8h-source.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/posix_8h.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/read_8h-source.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/read_8h.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/rock_8h-source.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/rock_8h.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/sector_8h-source.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/sector_8h.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structNSR__desc__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structTOC__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structallocExtDesc.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structalt__perms__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structanchor__vol__desc__ptr__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structappUseExtAttr.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structbeginning__extended__area__desc__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structboot__desc__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structcdio__audio__volume__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structcdio__dvd__bca.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structcdio__dvd__copyright.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structcdio__dvd__disckey.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structcdio__dvd__layer.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structcdio__dvd__manufact.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structcdio__dvd__physical.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structcdio__hwinfo.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structcdio__iso__analysis__t.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structcdio__subchannel__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structcdio__track__index__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structcdrom__drive__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structcdtext.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structcharSet__info__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structdeviceSpec.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structextended__attr__header__desc__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structextended__file__entry.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structfiletimes__ext__attr__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structgeneric__format__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structgeneric__partition__map.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structgeneric__partition__map1.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structgeneric__partition__map2.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structimpUseExtAttr.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structimp__use__vol__desc__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structindirect__entry__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structinfoTimesExtAttr.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structiso9660__dir__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structiso9660__dtime__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structiso9660__ltime__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structiso9660__pvd__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structiso9660__stat__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structiso9660__svd__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structiso9660__xa__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structiso__extension__record__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structiso__rock__cl__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structiso__rock__nm__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structiso__rock__pl__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structiso__rock__pn__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structiso__rock__px__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structiso__rock__sf__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structiso__rock__sl__part__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structiso__rock__sl__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structiso__rock__statbuf__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structiso__rock__tf__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structiso__rock__time__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structiso__su__ce__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structiso__su__er__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structiso__su__sp__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structlogical__vol__desc__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structlogical__vol__header__desc__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structlogvol__integrity__desc__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structmmc__audio__volume__entry__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structmmc__audio__volume__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structmmc__cdb__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structmmc__feature__list__header__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structmmc__subchannel__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structmsf__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structpartitionIntegrityEntry.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structpartition__desc__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structpartition__header__desc__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structpathComponent.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structspaceBitmapDesc.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structterminal__entry__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structterminating__desc__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structterminating__extended__area__desc__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structtrack__flags__t.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structudf__charspec__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structudf__ext__ad__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structudf__extent__ad__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structudf__file__entry__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structudf__fileid__desc__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structudf__fsd__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structudf__icbtag__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structudf__id__suffix__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structudf__lb__addr__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structudf__long__ad__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structudf__pvd__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structudf__regid__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structudf__short__ad__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structudf__tag__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structudf__timestamp__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structunallocSpaceEntry.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structunalloc__space__desc__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structvol__desc__ptr__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/structvol__struct__desc__s.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/track_8h-source.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/track_8h.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/types_8h-source.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/types_8h.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/udf_8h-source.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/udf_8h.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/udf__file_8h-source.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/udf__file_8h.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/udf__time_8h-source.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/udf__time_8h.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/unioncdio__cdrom__addr.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/unioncdio__dvd__struct__t.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/utf8_8h-source.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/utf8_8h.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/util_8h-source.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/util_8h.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/version_8h-source.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/version_8h.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/xa_8h-source.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8
  file /usr/share/doc/libcdio-devel-0.78.2/html/xa_8h.html from install of libcdio-devel-0.78.2-3.fc8 conflicts with file from package libcdio-devel-0.78.2-3.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Adrian Reber 2008-01-02 08:23:43 EST
Should be fixed in today's release: 0.79-1

Note You need to log in before you can comment on or make changes to this bug.